1 Reply Latest reply on Sep 1, 2015 8:16 PM by Todd_Kopriva

    I have an after effects cs6 installer, I've installed it a couple of times and it always says it cannot run because of the OS. Does anyone have a solution for this?

    justiney13560469

      I have a mac os x lion, v10.9.5. A dialog box always comes out when I open it, saying it cannot run because of the os and that the after effects I have is the v11. Pls help me, I badly need it for a competition.